Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:06:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Hi ,
This is Saqeeb khan few days ago I have ordered 2 sunglasses for men but the one which I ordered I didn’t get that instead  I got the wrong one that is not suitable for men. You can the pictures below the one which I order

And now see the below picture which I found Inside the packet that I received from your side

 I hope you will look into this matter and help me out from this issue. 
Please don’t do this otherwise you will lose your customers. 

Regards,
Your regular Customer 
Saqeeb khan. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4016965